
/* Class = "NSButtonCell"; title = "Relative"; ObjectID = "41"; */
"41.title" = "Relativní";

/* Class = "NSButtonCell"; title = "LSB"; ObjectID = "43"; */
"43.title" = "LSB";

/* Class = "NSButtonCell"; title = "RSB"; ObjectID = "45"; */
"45.title" = "RSB";

/* Class = "NSTabViewItem"; label = "Transform"; ObjectID = "62"; */
"62.label" = "Transformovat";

/* Class = "NSTabViewItem"; label = "Metrics"; ObjectID = "63"; */
"63.label" = "Metriky";

/* Class = "NSTabViewItem"; label = "Background"; ObjectID = "75"; */
"75.label" = "Pozadí";

/* Class = "NSTextFieldCell"; title = "Scale"; ObjectID = "88"; */
"88.title" = "Měřítko";

/* Class = "NSTextFieldCell"; title = "Y"; ObjectID = "91"; */
"91.title" = "Y";

/* Class = "NSTextFieldCell"; title = "X"; ObjectID = "98"; */
"98.title" = "X";

/* Class = "NSButtonCell"; title = "Width"; ObjectID = "117"; */
"117.title" = "Šířka";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "157"; */
"157.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "baseline"; ObjectID = "158"; */
"158.title" = "Základní dotažnice";

/* Class = "NSMenuItem"; title = "½ x-height"; ObjectID = "159"; */
"159.title" = "½ střední výšky";

/* Class = "NSMenuItem"; title = "x-height"; ObjectID = "160"; */
"160.title" = "Střední výška";

/* Class = "NSMenuItem"; title = "½ cap height"; ObjectID = "161"; */
"161.title" = "½ výšky verzálek";

/* Class = "NSMenuItem"; title = "cap height"; ObjectID = "162"; */
"162.title" = "Výška verzálek";

/* Class = "NSTextFieldCell"; title = "Origin"; ObjectID = "164"; */
"164.title" = "Počátek";

/* Class = "NSTextFieldCell"; title = "Translate"; ObjectID = "166"; */
"166.title" = "Přeložit";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "219"; */
"219.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Slant"; ObjectID = "220"; */
"220.title" = "Sklon";

/* Class = "NSMenuItem"; title = "Cursify"; ObjectID = "221"; */
"221.title" = "Vytvořit kurzivu";

/* Class = "NSTextFieldCell"; title = "↕"; ObjectID = "SgN-L4-SeX"; */
"SgN-L4-SeX.title" = "↕";

/* Class = "NSTextFieldCell"; title = "↔"; ObjectID = "dEx-Z8-Hzd"; */
"dEx-Z8-Hzd.title" = "↔";
